# SymbolsHelper-Confirmed: 6.8.2 amd64
libQt6WaylandCompositorWLShell.so.6 libqt6waylandcompositorwlshell6 #MINVER#
| libqt6waylandcompositorwlshell6 #MINVER#, qt6-waylandcompositor-private-abi (= 6.8.2)
* Build-Depends-Packages: qt6-wayland-dev, qt6-wayland-private-dev
 NonQt@NonQt 6.8.2
 Qt_6@Qt_6 6.8.2
 (symver)Qt_6_PRIVATE_API 0 1
 _Z47qml_register_types_QtWayland_Compositor_WlShellv@Qt_6 6.8.2
 _ZN29QWaylandWlShellQuickExtension11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.8.2
 _ZN29QWaylandWlShellQuickExtension11qt_metacastEPKc@Qt_6 6.8.2
 _ZN29QWaylandWlShellQuickExtension16staticMetaObjectE@Qt_6 6.8.2
 _ZNK29QWaylandWlShellQuickExtension10metaObjectEv@Qt_6 6.8.2
 _ZTI29QWaylandWlShellQuickExtension@Qt_6 6.8.2
 _ZTS29QWaylandWlShellQuickExtension@Qt_6 6.8.2
 _ZTV29QWaylandWlShellQuickExtension@Qt_6 6.8.2
